uuid: 764713c4-a007-4c5a-a532-0292b8fc83ba
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_show_map_link_button
    - paragraphs.paragraphs_type.venue
id: paragraph.venue.field_show_map_link_button
field_name: field_show_map_link_button
entity_type: paragraph
bundle: venue
label: 'Show map link/button'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
